Novell GroupWise WebAccess HTML Injection Vulnerability

Bugtraq ID: 14310
Class: Input Validation Error
CVE: CVE-2005-2276
Remote: Yes
Local: No
Published: Jul 15 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Discovery is credited to Francisco Amato of Infobyte Security Research.
Vulnerable: Novell Groupwise 6.5 SP4
Novell Groupwise 6.5 SP3
Novell Groupwise 6.5 SP2
Novell Groupwise 6.5 SP1
Novell Groupwise 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus